
{% load static %}







<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>

    
    
  

  
    <script src="{% static 'core/js/modernizr-custom.js' %}"></script>
    <script src="{% static 'core/js/jquery-3.3.1.min.js' %}"></script>
  
    <link rel="stylesheet" href="{% static 'core/css/design.css' %}">

    <link rel="stylesheet" href="{% static 'core/css/flexslider.css' %}" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
    <script src="{% static 'core/js/jquery.flexslider.js' %}"></script>
   
    
    

    

</head>
<body>

    <header >
           
                       
        <h1>
            <figure>
                <img src="{% static 'core/img/paw.png' %}" alt="">
            </figure>
        </h1>

         


        

        <nav id="menu">

                <div>

            
                        <ul id="menu1" >
                            <li id="inicio"><a href="{% url 'base' %}">Inicio</a></li>                            
                                       
                            
                        </ul>
                        <ul id="menu2">
                               <li id="quien"><a href="{% url 'base' %}">Quienes somos</a></li>

                               
                                
                        </ul>
                        <ul id="menu3">
                                
                                    {% if not request.user.is_authenticated %}
        
                                    <li>
                                        <a href="{% url 'signup' %}">Registro</a>
            
                                    </li>
            
            
                                    {% else %}
                                    

                                        <li id="servicio"><a href="{% url 'pet' %}">Mascotas</a></li>                                   

                                    
                                        
                                    {% endif %}
                                
                                
                        </ul>
                        <ul id="menu4">
                                {% if not request.user.is_authenticated %}

                                <li>
                                    <a href="{% url 'login' %}">Acceder</a>
    
                                </li>
    
    
                            {% else %}
                                
                                <li>
                                    <a href="{% url 'logout' %}">Salir</a>
    
                                </li>
                            {% endif %}
                                <!--<li id="contacto"><a href="{% url 'form' %}">Formulario</a></li>--> 
                        </ul>

                      
            
            
                </div>




        </nav>

    </header>


<h1>Mascotas</h1>

    



<table>

        
        <thead>
                <tr>
                    <th >Nombre |</td>
                       
                    <th >Raza de mascota|</td>  
                             
                    <th >Su estado |</td>

                    <th>Foto</td>   
                        
                    <th>Descripción</td>    
                    
                    
        
        
                </tr>
        </thead>


        <tbody>
    
            
            {% for mascota in mascotas %}
    
            <tr>
                <td>{{ mascota.title }}</td>
                
                
                <td>{{ mascota.raza }}</td>

                
                                
                <td>{{ mascota.Estado }}</td>

                <td><figure ><img src="{{mascota.image.url}}" alt="" >  </figure></td>

                <td>{{ mascota.description}}</td>
                
                
            </tr>
    
            {% endfor %}
            
    
    
        </tbody>
    
    
    
    </table>




















<!--
{% for mascota in mascotas  %}

 <div class="mascotas" >

    <div>
        <h2>{{mascota.title}}</h2>
    </div>

    <div>
        <p>{{mascota.raza}}</p>
    </div>

    <div>
        <p>{{mascota.estado}}</p>
    </div>    

    <div>
        <img src="{{mascota.image.url}}" alt="">  
    </div>
      
    <div>
        <p>{{mascota.description}}</p>
    </div>

 </div>



{% endfor %}-->
{% if request.user.is_staff %} 
<div id="Volver"><a href="http://127.0.0.1:8000/admin/mascota/mascota/">Editar</a></div>
{% endif %}

<div id="Volver"><a href="{% url 'base' %}">Volver</a></div>

    




